body { margin-top: 30px; margin-left: 40px; margin-right: 40px; margin-bottom: 30px; }
table { margin: 0px; }
.bgall { background-color: #FFFFFF; background-image : url(../img/elements/02.gif?f202c98c-2a4e-4936-a814-69f89b1837fd); background-repeat : repeat; }
.header1 { background-image : url(../img/header/01.gif?7d0e73dd-8fd4-4bff-8204-0e1fa1457d12); background-repeat : no-repeat; }
.headerpic1 { background-image : url(../img/headergraphic/01.jpg?ed0888a3-cfd9-4bdc-87d2-ef26f0af5dd6); background-repeat : no-repeat; }
.headerpic2 { background-image : url(../img/headergraphic/02.jpg?4c2d4dcd-da65-4592-8239-f36bf67d87ee); background-repeat : no-repeat; }
.headerpic3 { background-image : url(../img/headergraphic/03.jpg?e981384e-a222-456f-a9da-d2c677e5e721); background-repeat : no-repeat; }
.headerpic4 { background-image : url(../img/headergraphic/04.jpg?8379ce2c-8155-450f-b56f-343320541d06); background-repeat : no-repeat; }
.search1 { background-color: #f3cbdb }
.content1 { background-color: #f6f0e7 }
.contentfooter1 { background-image : url(../img/elements/01.gif?c8a5f155-1cc2-4cbe-98d6-32bfc57f3465); background-repeat : no-repeat; }
